@font-face {

	font-family: "Gotham";
	src: url("../fonts/gothan/Gotham-Book.otf") format("truetype");
}

* {
	font-family: "Gotham";
}

.margin_auto {
	margin-left: auto;
	margin-right: auto;
}
#forum {
	/*height: 160px;*/
	background-color: #385068;
	/*position: relative;*/
}
#forum img {
	padding: 10px;
}
.txt_princ {
	position: relative;
	top: -88;
	left: 148px;
	font-weight: bold;
	color: #fff;
	font-size: 25px;
}
.txt_princ2 {
	font-weight: bold;
	color: #fff;
	font-size: 23px;
}
.margens {
	margin-left: 10px!important;
	margin-right: 10px!important;
	position: relative;
}
.margin20 {
	margin-top: 20px;
}
.caixa_msg {
	background-color: #F5F5F5;
	border: 1px solid #cdcbcb;
	padding-bottom: 10px;
	margin-top:20px;
}
.titulo_msg {
	background-color: #FFFFFF;
	height: 30px;
	border: 1px solid #cdcbcb;
	margin: 10px;
	font-size: 12px;
	padding-left: 5px;
	line-height: 3;
}
.caixa_ass_princ {
	background-color: #e7e9eb;
	border: 1px solid #385068;
}
.tit_ass_princ {
	margin: 7px;
	font-size: 17px;
}
.tit_ass_princ1 {
	padding-top: 5px;
	margin-left: 7px;
	font-size: 17px;
	padding-right: 107px;
}
.repostas_forum {
	padding-top: 5px;
	margin-left: 7px;
	font-size: 17px;
	padding-right: 107px;
}
.botoes {
	position: absolute;
	right: 0;
	top: 0;
}

.botoes_resposta {
	position: absolute;
	right: -50;
	top: 0;
}
.txt_topico {
	font-size: 12px;
	margin: 7px;
	margin-top: 0px;
}
.txt_topico1 {
	font-size: 12px;
	margin-left: 7px;
	margin-top: 5px;
}
.txt_msg {
	background-color: #FFFFFF;
	height: 250px;
	border: 1px solid #cdcbcb;
	margin-left: 10px;
	font-size: 12px;
	margin-right: 10px;
	padding-left: 5px;
	line-height: 3;
}
.cab_msg {
	background-color: #607386;
	height: 50px;
	margin: 10px;
	margin-bottom: 0;
	border: 1px solid #607386;
}
.cab_0 {
	background-color: #e7e9eb;
	border: 1px solid #385068;
	height: 43px;
	margin-top: 3px;
}
.cab_1 {
	width: 65px;
	font-size: 25px;
	line-height: 1.7;
	position: absolute;
	font-weight: bold;
}
.cab_2 {
	width: 170px;
	position: absolute;
	left: 85px;
}
.cab_3 {
	width: 65px;
	position: absolute;
	left: 280px;
}
.cab_4 {
	width: 40px;
	font-size: 25px;
	line-height: 1.7;
	position: absolute;
	left: 358px;
	font-weight: bold;
}
.btn_menu {
	/*margin-left: 10px;
	margin-right: 10px;*/
	margin-top: -10px;
	position: relative;
}
.btn_enviar {
	background-color: #607386;
	border: 1px solid #607386;
	float: right;
	height: 50px;
	width: 100px;
	margin: 10px;
	margin-top: 5px !important;
}
.btn_responder {
	background-color: #607386;
	border: 1px solid #607386;
	float: right;
	height: 50px;
	width: 149px;
	margin-top: 5px;
	position: relative;
	left: 53px;
}
.btn_curti {
	background-color: #FFFFFF;
	border: 1px solid #385068;
	float: right;
	margin-top: 5px;
	position: relative;
	right: 170px;
}
.btn_curti2 {
	background-color: #FFFFFF;
	border: 1px solid #385068;
	float: right;
	position: relative;
	bottom: 52px;
}
.txt_enviar {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	margin-top: 15;
}
.respondas {
	margin-top: 75px;
	font-size: 16px;
	margin-left: 10px;
}
.resp_ass {
	background-color: #FFFFFF;
	border: 1px solid #385068;
	margin-top: 7px;
	min-height: 100px;
}
.menu1 {
	height: 69px;
	background-color: #F5F5F5;
	border: 1px solid #cdcbcb;
	border-right: none;
}
.menu2 {
	height: 69px;
	color: #FFFFFF;
	background-color: #607386;
	border: 1px solid #607386;
	border-left: none;
}

.row-fluid .btn_menu .span3 {
	margin-left: 0 !important;
	width: 25% !important;
}
.row-fluid .btn_menu [class*="span"] {
	margin-left: 0 !important;
}
.conteudo1 {
	text-align: center;
	font-size: 14px;
	padding-top: 8;
}
.quant {
	background-color: #FFFFFF;
	border: 1px solid #385068;
	text-align: center;
	position: relative;
	float: right;
	height: 50px;
	width: 50px;
	font-weight: bold;
	font-size: 18px;
	line-height: 3;
	bottom: 102;
	left: 52;
}
.quant1 {
	text-align: center;
	font-weight: bold;
	font-size: 18px;
	position: relative;
	bottom: 22px;
}
.lista_assuntos {
	margin-top: 70px;
	border: 1px solid #385068;
}
.lista_assuntos1 {
	margin-top: 20px;
	border: 1px solid #385068;
}
.mais {
	font-size: 16px;
	text-align: center;
	padding-top: 10px;
}
.menu1 img {
	margin-left: -20;
}
.menu2 img {
	margin-left: -20;
}
.bg01 {
	/*background-color: #E7E9EB;*/
	min-height: 50px;
	border-bottom: 1px solid #385068;
	position: relative;
	border-left: 1px solid #385068;
}

#perguntas .bg01:nth-of-type(1)
{
border-top: 1px solid #385068;
}
.bg01:nth-of-type(odd)
{
background-color: #e7e9eb ;
}
#postagem_interna .bg01:nth-of-type(1)
{
border-top: 1px solid #385068;
}
#postagem_interna .bg01
{
border-right: 1px solid #385068;
}
.bgTituloForum{
	background-color: #D7DEE6;
	min-height: 50px;
	border: 1px solid #385068;
	position: relative
}
.bg02 {
	background-color: #f5f5f5;
	min-height: 50px;
	border-bottom: 1px solid #385068;
	position: relative
}
.curti {
	border: 1px solid #385068;
	float: right;
	margin-top: -1px;
	position: relative;
	right: 50px;
	height: 50px;
}

#postagem_interna .curti{
	border-left:1px solid #385068;
	border-top:1px solid #385068;
	border-bottom:1px solid #385068;
	border-right:0px solid #385068;
	
}
.botoes_resposta .curti{
	border-left:1px solid #385068;
	border-top:1px solid #385068;
	border-bottom:1px solid #385068;
	border-right:0px solid #385068;
	
}
.coment {
	border: 1px solid #385068;
	float: right;
	margin-top: -1px;
	position: relative;
	left: 53px;
	height: 50px;
}
.curti img {
	position: relative;
	top: -13px;
}
.coment img {
	position: relative;
	top: -13px;
}
.bg01 .curti {
	
}
.bg01 .coment {
	
}
.bg02 .curti {
	background-color: #f5f5f5;
}
.bg02 .coment {
	background-color: #f5f5f5;
}
/*-----------------------*/
@media (min-width: 200px) and (max-width: 767px) {
	#forum img {
		padding: 0px;
	}
	.row-fluid .btn_menu [class*="span"] {
		float: left;
	}
	.menu1 img {
		margin-left: 0;
	}
	.menu2 img {
		margin-left: 0;
	}
	#forum {
		height: 170px;
		padding-top: 10px;
	}
}

@media (min-width: 768px) and (max-width: 1200px) {
	.menu1 img {
		margin-right: -10px;
	}
	.menu2 img {
		margin-right: -10px;
	}
}

@media (max-width: 490px) {
	.cab_2 {
		width: 72px;
	}
	.cab_3 {
		left: 170px;
		width: 45px;
	}
	.cab_4 {
		left: 225px;
		width: 30px;
	}
	/*.tit_ass_princ {
		font-size: 14px !important;
	}*/
}

